<?xml version="1.0" encoding="utf-8"?>
<Boards>
	<!-- Vi2,Vi2h,Vi4,Vi4h,Vi6,Vi6h -->
	<Board>
		<Name>Dsp Board 0</Name>
		<Processors>
			<Processor>
				<Name>1</Name>
				<Type>1 DSP</Type>
			</Processor>
			<Processor>
				<Name>2</Name>
				<Type>2 DSP</Type>
			</Processor>
			<Processor>
				<Name>3</Name>
				<Type>3 DSP</Type>
			</Processor>
			<Processor>
				<Name>4</Name>
				<Type>4 DSP</Type>
			</Processor>
			<Processor>
				<Name>5</Name>
				<Type>5 DSP</Type>
			</Processor>
			<Processor>
				<Name>6</Name>
				<Type>6 DSP</Type>
			</Processor>
			<Processor>
				<Name>7</Name>
				<Type>7 DSP</Type>
			</Processor>
			<Processor>
				<Name>8</Name>
				<Type>8 DSP</Type>
			</Processor>
			<Processor>
				<Name>9</Name>
				<Type>9 DSP</Type>
			</Processor>
			<Processor>
				<Name>10</Name>
				<Type>10 DSP</Type>
			</Processor>
			<Processor>
				<Name>11</Name>
				<Type>11 DSP</Type>
			</Processor>
			<Processor>
				<Name>12</Name>
				<Type>12 DSP</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Dsp Board 1</Name>
		<Processors>
			<Processor>
				<Name>13</Name>
				<Type>13 DSP</Type>
			</Processor>
			<Processor>
				<Name>14</Name>
				<Type>14 DSP</Type>
			</Processor>
			<Processor>
				<Name>15</Name>
				<Type>15 DSP</Type>
			</Processor>
			<Processor>
				<Name>16</Name>
				<Type>16 DSP</Type>
			</Processor>
			<Processor>
				<Name>17</Name>
				<Type>17 DSP</Type>
			</Processor>
			<Processor>
				<Name>18</Name>
				<Type>18 DSP</Type>
			</Processor>
			<Processor>
				<Name>19</Name>
				<Type>19 DSP</Type>
			</Processor>
			<Processor>
				<Name>20</Name>
				<Type>20 DSP</Type>
			</Processor>
			<Processor>
				<Name>21</Name>
				<Type>21 DSP</Type>
			</Processor>
			<Processor>
				<Name>22</Name>
				<Type>22 DSP</Type>
			</Processor>
			<Processor>
				<Name>23</Name>
				<Type>23 DSP</Type>
			</Processor>
			<Processor>
				<Name>24</Name>
				<Type>24 DSP</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Lexicon Effects Board</Name>
		<Processors>
			<Processor>
				<Name>37</Name>
				<Type>37 DSP</Type>
			</Processor>
			<Processor>
				<Name>38</Name>
				<Type>38 DSP</Type>
			</Processor>
			<Processor>
				<Name>39</Name>
				<Type>39 DSP</Type>
			</Processor>
			<Processor>
				<Name>40</Name>
				<Type>40 DSP</Type>
			</Processor>
			<Processor>
				<Name>41</Name>
				<Type>41 DSP</Type>
			</Processor>
			<Processor>
				<Name>42</Name>
				<Type>42 DSP</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>1</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Dsp Board 2</Name>
		<Processors>
			<Processor>
				<Name>25</Name>
				<Type>25 DSP</Type>
			</Processor>
			<Processor>
				<Name>26</Name>
				<Type>26 DSP</Type>
			</Processor>
			<Processor>
				<Name>27</Name>
				<Type>27 DSP</Type>
			</Processor>
			<Processor>
				<Name>28</Name>
				<Type>28 DSP</Type>
			</Processor>
			<Processor>
				<Name>29</Name>
				<Type>29 DSP</Type>
			</Processor>
			<Processor>
				<Name>30</Name>
				<Type>30 DSP</Type>
			</Processor>
			<Processor>
				<Name>31</Name>
				<Type>31 DSP</Type>
			</Processor>
			<Processor>
				<Name>32</Name>
				<Type>32 DSP</Type>
			</Processor>
			<Processor>
				<Name>33</Name>
				<Type>33 DSP</Type>
			</Processor>
			<Processor>
				<Name>34</Name>
				<Type>34 DSP</Type>
			</Processor>
			<Processor>
				<Name>35</Name>
				<Type>35 DSP</Type>
			</Processor>
			<Processor>
				<Name>36</Name>
				<Type>36 DSP</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Dsp Board 3</Name>
		<Processors>
			<Processor>
				<Name>43</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
			<Processor>
				<Name>44</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
			<Processor>
				<Name>45</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
			<Processor>
				<Name>46</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
			<Processor>
				<Name>47</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
			<Processor>
				<Name>48</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
			<Processor>
				<Name>49</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
			<Processor>
				<Name>50</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
			<Processor>
				<Name>51</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
			<Processor>
				<Name>52</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
			<Processor>
				<Name>53</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
			<Processor>
				<Name>54</Name>
                <Type>D21mInOut DSP</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
	<!-- Vi1 -->
	<Board>
		<Name>Dsp Board Vi1</Name>
		<Processors>
			<Processor>
				<Name>1</Name>
				<Type>1 DSP Vi1</Type>
			</Processor>
			<Processor>
				<Name>2</Name>
				<Type>2 DSP Vi1</Type>
			</Processor>
			<Processor>
				<Name>3</Name>
				<Type>3 DSP Vi1</Type>
			</Processor>
			<Processor>
				<Name>4</Name>
				<Type>4 DSP Vi1</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>1</Value>
			</Attribute>
		</Attributes>
	</Board>
	<!-- Vi3k -->
	<Board>
		<Name>Dsp Board Vi3k</Name>
		<Processors>
			<Processor>
				<Name>1</Name>
				<Type>1 DSP Vi3k</Type>
			</Processor>
			<Processor>
				<Name>2</Name>
				<Type>2 DSP Vi3k</Type>
			</Processor>
			<Processor>
				<Name>3</Name>
				<Type>3 DSP Vi3k</Type>
			</Processor>
			<Processor>
				<Name>4</Name>
				<Type>4 DSP Vi3k</Type>
			</Processor>
			<Processor>
				<Name>5</Name>
				<Type>5 DSP Vi3k</Type>
			</Processor>
			<Processor>
				<Name>6</Name>
				<Type>6 DSP Vi3k</Type>
			</Processor>
			<Processor>
				<Name>7</Name>
				<Type>7 DSP Vi3k</Type>
			</Processor>
			<Processor>
				<Name>8</Name>
				<Type>8 DSP Vi3k</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>1</Value>
			</Attribute>
		</Attributes>
	</Board>
	<!-- ViXk 48k -->
	<Board>
		<Name>Dsp Board ViXk 48k 0</Name>
		<Processors>
			<Processor>
				<Name>1</Name>
				<Type>1 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>2</Name>
				<Type>2 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>3</Name>
				<Type>3 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>4</Name>
				<Type>4 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>5</Name>
				<Type>5 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>6</Name>
				<Type>6 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>7</Name>
				<Type>7 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>8</Name>
				<Type>8 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>9</Name>
				<Type>9 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>10</Name>
				<Type>10 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>11</Name>
				<Type>11 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>12</Name>
				<Type>12 DSP ViXk 48k</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Dsp Board ViXk 48k 1</Name>
		<Processors>
			<Processor>
				<Name>13</Name>
				<Type>13 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>14</Name>
				<Type>14 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>15</Name>
				<Type>15 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>16</Name>
				<Type>16 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>17</Name>
				<Type>17 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>18</Name>
				<Type>18 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>19</Name>
				<Type>19 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>20</Name>
				<Type>20 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>21</Name>
				<Type>21 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>22</Name>
				<Type>22 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>23</Name>
				<Type>23 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>24</Name>
				<Type>24 DSP ViXk 48k</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Dsp Board ViXk 48k 2</Name>
		<Processors>
			<Processor>
				<Name>25</Name>
				<Type>25 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>26</Name>
				<Type>26 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>27</Name>
				<Type>27 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>28</Name>
				<Type>28 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>29</Name>
				<Type>29 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>30</Name>
				<Type>30 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>31</Name>
				<Type>31 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>32</Name>
				<Type>32 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>33</Name>
				<Type>33 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>34</Name>
				<Type>34 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>35</Name>
				<Type>35 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>36</Name>
				<Type>36 DSP ViXk 48k</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Lexicon Effects Board ViXk 48k</Name>
		<Processors>
			<Processor>
				<Name>61</Name>
				<Type>61 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>62</Name>
				<Type>62 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>63</Name>
				<Type>63 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>64</Name>
				<Type>64 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>65</Name>
				<Type>65 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>66</Name>
				<Type>66 DSP ViXk 48k</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>1</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Dsp Board ViXk 48k 3</Name>
		<Processors>
			<Processor>
				<Name>37</Name>
				<Type>37 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>38</Name>
				<Type>38 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>39</Name>
				<Type>39 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>40</Name>
				<Type>40 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>41</Name>
				<Type>41 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>42</Name>
				<Type>42 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>43</Name>
				<Type>43 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>44</Name>
				<Type>44 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>45</Name>
				<Type>45 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>46</Name>
        <Type>46 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>47</Name>
        <Type>47 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>48</Name>
				<Type>48 DSP ViXk 48k</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Dsp Board ViXk 48k 4</Name>
		<Processors>
			<Processor>
				<Name>49</Name>
                <Type>49 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>50</Name>
                <Type>50 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>51</Name>
				<Type>51 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>52</Name>
				<Type>52 DSP ViXk 48k</Type>
			</Processor>
			<Processor>
				<Name>53</Name>
				<Type>Empty DSP</Type>
			</Processor>
			<Processor>
				<Name>54</Name>
				<Type>Empty DSP</Type>
			</Processor>
			<Processor>
				<Name>55</Name>
				<Type>Empty DSP</Type>
			</Processor>
			<Processor>
				<Name>56</Name>
				<Type>Empty DSP</Type>
			</Processor>
			<Processor>
				<Name>57</Name>
				<Type>Empty DSP</Type>
			</Processor>
			<Processor>
				<Name>58</Name>
				<Type>Empty DSP</Type>
			</Processor>
			<Processor>
				<Name>59</Name>
				<Type>Empty DSP</Type>
			</Processor>
			<Processor>
				<Name>60</Name>
				<Type>Empty DSP</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
    <!-- ViXk 96k -->
    <Board>
        <Name>Dsp Board ViXk 96k 0</Name>
        <Processors>
            <Processor>
                <Name>1</Name>
                <Type>1 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>2</Name>
                <Type>2 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>3</Name>
                <Type>3 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>4</Name>
                <Type>4 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>5</Name>
                <Type>5 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>6</Name>
                <Type>6 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>7</Name>
                <Type>7 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>8</Name>
                <Type>8 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>9</Name>
                <Type>9 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>10</Name>
                <Type>10 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>11</Name>
                <Type>11 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>12</Name>
                <Type>12 DSP ViXk 96k</Type>
            </Processor>
        </Processors>
        <Attributes>
            <Attribute>
                <Name>TaskCount</Name>
                <Type>long</Type>
                <Value>2</Value>
            </Attribute>
        </Attributes>
    </Board>
    <Board>
        <Name>Dsp Board ViXk 96k 1</Name>
        <Processors>
            <Processor>
                <Name>13</Name>
                <Type>13 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>14</Name>
                <Type>14 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>15</Name>
                <Type>15 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>16</Name>
                <Type>16 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>17</Name>
                <Type>17 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>18</Name>
                <Type>18 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>19</Name>
                <Type>19 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>20</Name>
                <Type>20 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>21</Name>
                <Type>21 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>22</Name>
                <Type>22 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>23</Name>
                <Type>23 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>24</Name>
                <Type>24 DSP ViXk 96k</Type>
            </Processor>
        </Processors>
        <Attributes>
            <Attribute>
                <Name>TaskCount</Name>
                <Type>long</Type>
                <Value>2</Value>
            </Attribute>
        </Attributes>
    </Board>
    <Board>
        <Name>Dsp Board ViXk 96k 2</Name>
        <Processors>
            <Processor>
                <Name>25</Name>
                <Type>25 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>26</Name>
                <Type>26 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>27</Name>
                <Type>27 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>28</Name>
                <Type>28 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>29</Name>
                <Type>29 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>30</Name>
                <Type>30 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>31</Name>
                <Type>31 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>32</Name>
                <Type>32 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>33</Name>
                <Type>33 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>34</Name>
                <Type>34 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>35</Name>
                <Type>35 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>36</Name>
                <Type>36 DSP ViXk 96k</Type>
            </Processor>
        </Processors>
        <Attributes>
            <Attribute>
                <Name>TaskCount</Name>
                <Type>long</Type>
                <Value>2</Value>
            </Attribute>
        </Attributes>
    </Board>
    <Board>
        <Name>Dsp Board ViXk 96k 3</Name>
        <Processors>
            <Processor>
                <Name>37</Name>
                <Type>37 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>38</Name>
                <Type>38 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>39</Name>
                <Type>39 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>40</Name>
                <Type>40 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>41</Name>
                <Type>41 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>42</Name>
                <Type>42 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>43</Name>
                <Type>43 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>44</Name>
                <Type>44 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>45</Name>
                <Type>45 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>46</Name>
                <Type>46 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>47</Name>
                <Type>47 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>48</Name>
                <Type>48 DSP ViXk 96k</Type>
            </Processor>
        </Processors>
        <Attributes>
            <Attribute>
                <Name>TaskCount</Name>
                <Type>long</Type>
                <Value>2</Value>
            </Attribute>
        </Attributes>
    </Board>
    <Board>
        <Name>Lexicon Effects Board ViXk 96k</Name>
        <Processors>
            <Processor>
                <Name>85</Name>
                <Type>85 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>86</Name>
                <Type>86 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>87</Name>
                <Type>87 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>88</Name>
                <Type>88 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>89</Name>
                <Type>89 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>90</Name>
                <Type>90 DSP ViXk 96k</Type>
            </Processor>
        </Processors>
        <Attributes>
            <Attribute>
                <Name>TaskCount</Name>
                <Type>long</Type>
                <Value>1</Value>
            </Attribute>
        </Attributes>
    </Board>
    <Board>
        <Name>Dsp Board ViXk 96k 4</Name>
        <Processors>
            <Processor>
                <Name>49</Name>
                <Type>49 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>50</Name>
                <Type>50 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>51</Name>
                <Type>51 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>52</Name>
                <Type>52 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>53</Name>
                <Type>53 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>54</Name>
                <Type>54 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>55</Name>
                <Type>55 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>56</Name>
                <Type>56 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>57</Name>
                <Type>57 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>58</Name>
                <Type>58 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>59</Name>
                <Type>59 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>60</Name>
                <Type>60 DSP ViXk 96k</Type>
            </Processor>
        </Processors>
        <Attributes>
            <Attribute>
                <Name>TaskCount</Name>
                <Type>long</Type>
                <Value>2</Value>
            </Attribute>
        </Attributes>
    </Board>
    <Board>
        <Name>Dsp Board ViXk 96k 5</Name>
        <Processors>
            <Processor>
                <Name>61</Name>
                <Type>61 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>62</Name>
                <Type>62 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>63</Name>
                <Type>63 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>64</Name>
                <Type>64 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>65</Name>
                <Type>65 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>66</Name>
                <Type>66 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>67</Name>
                <Type>67 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>68</Name>
                <Type>68 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>69</Name>
                <Type>69 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>70</Name>
                <Type>70 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>71</Name>
                <Type>71 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>72</Name>
                <Type>72 DSP ViXk 96k</Type>
            </Processor>
        </Processors>
        <Attributes>
            <Attribute>
                <Name>TaskCount</Name>
                <Type>long</Type>
                <Value>2</Value>
            </Attribute>
        </Attributes>
    </Board>
    <Board>
        <Name>Dsp Board ViXk 96k 6</Name>
        <Processors>
            <Processor>
                <Name>73</Name>
                <Type>73 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>74</Name>
                <Type>74 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>75</Name>
                <Type>75 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>76</Name>
                <Type>76 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>77</Name>
                <Type>77 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>78</Name>
                <Type>78 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>79</Name>
                <Type>79 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>80</Name>
                <Type>80 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>81</Name>
                <Type>81 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>82</Name>
                <Type>82 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>83</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>84</Name>
                <Type>84 DSP ViXk 96k</Type>
            </Processor>
        </Processors>
        <Attributes>
            <Attribute>
                <Name>TaskCount</Name>
                <Type>long</Type>
                <Value>2</Value>
            </Attribute>
        </Attributes>
    </Board>
    <Board>
        <Name>Dsp Board ViXk 96k 7</Name>
        <Processors>
            <Processor>
                <Name>91</Name>
                <Type>91 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>92</Name>
                <Type>92 DSP ViXk 96k</Type>
            </Processor>
            <Processor>
                <Name>93</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>94</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>95</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>96</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>97</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>98</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>99</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>100</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>101</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>102</Name>
                <Type>Empty DSP</Type>
            </Processor>
        </Processors>
        <Attributes>
            <Attribute>
                <Name>TaskCount</Name>
                <Type>long</Type>
                <Value>2</Value>
            </Attribute>
        </Attributes>
    </Board>
</Boards>
